Posted on

Xymon up to 4.1.x/4.2.x/4.3.24 xymond xymond/xymond.c filename memory corruption

A vulnerability classified as critical has been found in Xymon up to 4.1.x/4.2.x/4.3.24. Affected is an unknown function of the file xymond/xymond.c of the component xymond. Upgrading to version 4.3.25 eliminates this vulnerability.